<html>
	<head>
		<title>Atividade 0 HTML</title>
		<meta charset="UTF-8">
	</head>


	<body>
		<!--Comentário-->
		<h1 align="center">Título</h1>
		<p id="paragrafo">Parágrafo</p>
		<h2 title="Texto de Cabeçalho">Título (cabeçalho)</h2>
		<i>Itálico</i><br><br>
		<b>Negrito</b><br><br>
		<img src="C:\Users\Tommy\Downloads\cat.png" alt="gato" width=100 height=100><br><br>
		<input type="text" name="texto"/>
		<hr>
		<p align="right">Parágrafo em <b>Negrito</b></p>
		<p align="right">Parágrafo em <i>Itálico</i></p>
		<h3 align="right">Texto</h3>
		<h6 align="right">Texto</h6>

		<ul type="square">
			<li>Primeiro Item</li>
			<li>Segundo Item</li>
			<li>Terceiro Item</li>
		</ul>

		<ol start="10">
			<li>Primeiro Item</li>
			<li>Segundo Item</li>
			<li>Terceiro Item</li>
		</ol>

		<dl>
			<dt>Primeiro Item</dt>
			<dd>Definição do Primeiro Item</dd>
		</dl>
	</body>
</html>